<div ng-show="$parent.loadingData" class="loading loading1">
	<div class="sk-three-bounce">
		<div class="sk-child sk-bounce1"></div>
		<div class="sk-child sk-bounce2"></div>
		<div class="sk-child sk-bounce3"></div>
	</div>
</div>

<div id="innertabs" ng-hide="$parent.loadingData === true">
	<div class="innersection">
		

		<div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Shipping Plan</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.shipping_plan) }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Insured</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.insured) }}
					</span>					
						
				</div>
			</div>			
		</div>
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Economy</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.economy) }}
					</span>					
						
				</div>
			</div>			
		</div>
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Expedited</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.expedited) }}
					</span>					
						
				</div>
			</div>			
		</div>
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>DHL</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.dhl) }}
					</span>					
						
				</div>
			</div>			
		</div>
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>UPS</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.ups) }}
					</span>					
						
				</div>
			</div>			
		</div>
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>USPS</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.usps) }}
					</span>					
						
				</div>
			</div>			
		</div>
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>FedEx</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.fedex ) }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Shipping Carrier</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.account_shipping_carrier || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Account Number</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.account_number || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Zip Code</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.account_zip || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Business</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.business || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Primary Person</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.primary_person || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Main Phone</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.main_phone || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Cell Phone</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.cell_phone || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Fax</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.fax || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Website</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.website || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
        <div class="row">
            <div class="col-md-6">
                <div class="block hasPadding">
                    <h4>Email</h4>
                    <span>

                        {{ (businesssignup.BusinessSignup.email || 'empty') }}
                    </span>

                </div>
            </div>
        </div>

            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Street Address</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.street_address || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Street Address 2</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.street_address2 || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>City</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.city || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>State</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.state || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Zip</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.zip || 'empty') }}
					</span>					
						
				</div>
			</div>			
		</div>
            
        <div class="row">
            <div class="col-md-6">
                <div class="block hasPadding">
                    <h4>Country</h4>
                    <span>

                        {{ (businesssignup.Country.name || 'empty') }}
                    </span>

                </div>
            </div>
        </div>

                 <div class="row">
			<div class="col-md-6">
				<div class="block hasPadding">
					<h4>Submitted</h4>

                                        <span>
							  
							{{ (businesssignup.BusinessSignup.created) }}
					</span>					
						
				</div>
			</div>			
		</div>
            
            
	</div>

	<button type="button" ng-show="transactionDirty" ng-click="updateTransaction()">Update changes</button>

</div><!-- /#innertabs -->